QGIS Application - Bug report #9482
Composer exporting to eps add its own extension .EPS
2014-02-03 06:08 PM - Bogdan Hlevca

Status: Closed

Priority: Low

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18074
Description

Exporting an image from map composer add its own extension .EPS to the file name. This behaviour is not present for other image types.

So for example, if | type the name map.eps or map.EPS it is saved as map.EPS.EPS .

Minor bug but annoying, the behaviour should be consistent across the image types.

Associated revisions

Revision a9ac0d70 - 2014-02-09 03:12 AM - Nyall Dawson

Use case insensitive check for image filename extension (fix #9482)

History

#1 - 2014-02-05 08:14 PM - Nyall Dawson
- Status changed from Open to Feedback

How are you exporting to EPS? | don't have any choice of EPS export from composer...

#2 - 2014-02-05 09:20 PM - Bogdan Hlevca

| have. File->Export as image-> and select EPS

#3 - 2014-02-08 06:13 PM - Nyall Dawson
- Status changed from Feedback to Closed

Fixed in changeset commit:"a9ac0d70f49663741aa70d03aaddc496a0b6e323".
